[asterisk-commits] pabelanger: testsuite/bamboo/trunk r1328 - /bamboo/trunk/contrib/init.d/
SVN commits to the Asterisk project
asterisk-commits at lists.digium.com
Tue Jan 4 18:42:07 UTC 2011
Author: pabelanger
Date: Tue Jan 4 12:42:03 2011
New Revision: 1328
URL: http://svnview.digium.com/svn/testsuite?view=rev&rev=1328
Log:
Add init.d script for RedHat / CentOS
Added:
bamboo/trunk/contrib/init.d/rc.redhat.bamboo-remote-agent (with props)
Added: bamboo/trunk/contrib/init.d/rc.redhat.bamboo-remote-agent
URL: http://svnview.digium.com/svn/testsuite/bamboo/trunk/contrib/init.d/rc.redhat.bamboo-remote-agent?view=auto&rev=1328
==============================================================================
--- bamboo/trunk/contrib/init.d/rc.redhat.bamboo-remote-agent (added)
+++ bamboo/trunk/contrib/init.d/rc.redhat.bamboo-remote-agent Tue Jan 4 12:42:03 2011
@@ -1,0 +1,24 @@
+#!/bin/sh
+#
+# bamboo-remote-agent: Start/stop Bamboo remote agent
+#
+# chkconfig: 2345 90 60
+# description: Bamboo Remote Agent
+
+case "$1" in
+ start)
+ /srv/bamboo/bin/bamboo-agent.sh start
+ ;;
+ stop)
+ /srv/bamboo/bin/bamboo-agent.sh stop
+ ;;
+ restart)
+ /srv/bamboo/bin/bamboo-agent.sh restart
+ ;;
+ *)
+ echo $"Usage: $0 {start|stop|restart}"
+ exit 1
+ ;;
+esac
+
+exit 0
Propchange: bamboo/trunk/contrib/init.d/rc.redhat.bamboo-remote-agent
------------------------------------------------------------------------------
svn:eol-style = native
Propchange: bamboo/trunk/contrib/init.d/rc.redhat.bamboo-remote-agent
------------------------------------------------------------------------------
svn:keywords = Author Date Id Revision
Propchange: bamboo/trunk/contrib/init.d/rc.redhat.bamboo-remote-agent
------------------------------------------------------------------------------
svn:mime-type = text/plain
More information about the asterisk-commits
mailing list